.reels-card {
    max-height: 25rem;
    height: 20rem;
    min-height: 10rem;
}
.reels-card video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
}
.marquee {
    overflow: hidden;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    display: flex;
  }
  
  .marquee h1{
    font-size: 5em;
    white-space: nowrap;
    text-transform: uppercase
  }